.resource-items,
.resource-items__listwrapper {
    position: relative;
}
.resource-items.padding-top {
    padding-top: 57px !important;
}
.resource-items.padding-bottom {
    padding-bottom: 39px !important;
}
.resource-items.bg-half:after {
    content: '';
    background: #ffffff;
    height: 53%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.resource-items .container {
    position: relative;
    z-index: 1;
}
.resource-items__list.slick-initialized {
    overflow: hidden;
}
.resource-items__list.slick-initialized .slick-list {
    overflow: visible;
    padding-right: 140px;
}
.resource-items__listwrapper::before {
    content: url(/wp-content/themes/ArborBridge/assets/images/plus-icons.svg);
    position: absolute;
    left: -14px;
    top: 58px;
}
.resource-items__item .image-card {
    margin-bottom: 17px;
}
.resource-items__desc {
    margin-bottom: 48px;
}
.resource-items__img-btm {
    position: absolute;
    bottom: -48px;
    right: 56px;
    z-index: -1;
}
/* .resource-items .link--arrow::after {
    bottom: 0 !important;
    top: unset !important;
} */
.resource-items .image-card--dark::before {
    background: #E8946E !important;
}
.resource-items .image-card__content {
    padding: 18px 15px 0 !important;
    -ms-flex-align: flex-end !important;
    -webkit-box-align: end !important;
            align-items: flex-end !important;
}
.resource-items__sub-heading {
    margin: 0 0 30px;
}
.resource-items__sub-heading p {
    font-size: 18px;
    line-height: 1.67;
}
.resource-items__img img {
    max-width: 124px;
    width: 100%;
}
.resource-items__img {
    /* width: 100%; */
    /* height: 147px; */
    padding-top: 93%;
    width: 124px;
}
.resource-items__item-category {
    color: #2C3737;
    font-weight: 600;
    font-size: 14px;
    line-height: 1;
    position: absolute;
    left: 17px;
    display: inline-block;
    background-color: #E8946E;
    bottom: -7px;
    border-radius: 5px;
    padding: 3px 7px 7px;
}
.resource-items__desc p {
    font-size: 16px;
    line-height: 26px;
    font-weight: 700;
    color: #2C3737;
}
.resource-items__btm-link {
    padding: 0 !important;
}

@media (min-width: 768px) {
    .resource-items.padding-top {
        padding-top: 85px !important;
    }
    .resource-items.padding-bottom {
        padding-bottom: 85px !important;
    }
    .resource-items__item {
        margin-bottom: 60px;
    }
    .resource-items__item .image-card {
        margin-bottom: 17px;
    }
    .resource-items.padding-bottom {
        padding-bottom: 130px;
    }
    .resource-items__sub-heading p {
        font-size: 20px;
        line-height: 37px;
    }
    .resource-items {
        margin: 73px 0 0;
    }
    .resource-items__sub-heading {
        margin: 0 0 23px;
    }
    .ta-md-right {
        text-align: right !important;
    }
    .ta-md-right > a {
        display: inline-block;
        margin-bottom: 18px;
    }
    .align-md-items-end {
        -webkit-box-align: end !important;
            -ms-flex-align: end !important;
                align-items: flex-end !important;
    }
    .resource-items .image-card__content {
        padding: 23px 15px 0 !important;
    }
    .resource-items__listwrapper::before {
        content: url(/wp-content/themes/ArborBridge/assets/images/lg-plus-icons.svg);
        left: -21px;
    }
    .resource-items__btm-link {
        margin: 8px 0 93px;
    }
    .resource-items__img img {
        max-width: 158px;
    }
    
}
@media (min-width: 768px) and (max-width: 991px) {
    .resource-items .image-card__content {
        min-height: 170px;
    }
}
@media (min-width: 992px) {
    .resource-items.bg-half:after {
        height: 30%;
    }
    .resource-items__listwrapper::before {
        top: 80px;
    }
    .resource-items__img {
        width: 158px;
        /* height: 147px; */
    }
}
